// SelfHealer localizable strings

"PDFMaker" 		= "One-click creation of Adobe PDF from Microsoft Word, Excel, and PowerPoint.";
"AdobePDFPrinter"= "Create Adobe PDF files from any application by printing to Adobe PDF Printer.";
"PDFViewer"		= "View, fill-in and collaborate on Adobe PDFs within Safari.";
